Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkLODProp3DEntry Struct Reference

`#include <vtkLODProp3D.h>`

Collaboration diagram for vtkLODProp3DEntry:

[legend]
List of all members.

## Public Attributes

vtkProp3D * | Prop3D
int | Prop3DType
int | ID
float | EstimatedTime
int | State
float | Level

## Member Data Documentation

vtkProp3D* vtkLODProp3DEntry::Prop3D

| Definition at line 66 of file vtkLODProp3D.h.

int vtkLODProp3DEntry::Prop3DType

| Definition at line 67 of file vtkLODProp3D.h.

int vtkLODProp3DEntry::ID

| Definition at line 68 of file vtkLODProp3D.h.

float vtkLODProp3DEntry::EstimatedTime

| Definition at line 69 of file vtkLODProp3D.h.

int vtkLODProp3DEntry::State

| Definition at line 70 of file vtkLODProp3D.h.

float vtkLODProp3DEntry::Level

| Definition at line 71 of file vtkLODProp3D.h.

The documentation for this struct was generated from the following file:

- Rendering/vtkLODProp3D.h